Subject: [PATCH v2 3/3] arm64: dts: qcom: pm8998: Add die temperature channel node to the ADC

From: [email-masked] (Jonathan Cameron)
Date: Sat, 8 Sep 2018 15:15:18 +0100

On Thu, 6 Sep 2018 14:22:06 -0700
Matthias Kaehlcke <[email-masked]> wrote:

> On Thu, Sep 06, 2018 at 02:10:43PM -0700, Doug Anderson wrote:
> > Hi,
> > 
> > On Thu, Sep 6, 2018 at 2:04 PM, Matthias Kaehlcke <[email-masked]> wrote:  
> > > Add a channel node for the die temperature to the ADC.
> > >
> > > Signed-off-by: Matthias Kaehlcke <[email-masked]>
> > > Reviewed-by: Douglas Anderson <[email-masked]>
> > > Signed-off-by: Matthias Kaehlcke <[email-masked]>  
> > 
> > Double-SoB?  
> 
> I must have run 'amend' with '-s' out of habit, which wasn't the right
> thing to do in this case :/
> 
> > ...presumably Andy can remove that when he lands and doesn't need a re-post...  
> 
> Andy, in case you need me to repost let me know.
Slightly worse than that (as was patch 1).  You accidentally used
-- rather than --- to separate the change log.  So I ended up with

Signed-off-by: M..
Reviewed-by: ..
Signed-off-by: M..
--
Changelog

Signed-off-by: J....

Good think the double signed off was raised as chances are I wouldn't
have notice it.

Jonathan
> Thanks
> Matthias